.rtp_rcmd2_link {
font-family:montserrat-light,montserrat,helvetica !important;
border-radius:0px !important;
padding:10px 20px !important;
	font-weight:bold;
}
.rtp_rcmd2_title { 
font-family:montserrat-light,montserrat,helvetica !important;
	display:none !important;
}
.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_1"] .rtp_rcmd2_label h4 {
color:#07a !important;
}
.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_1"] .rtp_rcmd2_link_container {
padding-top: 10px !important;
}

.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_label h4 {
color:#07a !important;
}
.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_link_container {
display:none;
padding-top: 10px !important;
	overflow: visible !important;
        text-align:center !important;
}
	.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_img_container {
		height:260px !important;
		
		
	}
.rtp_rcmd2_item_inner {
box-shadow:2px 2px 4px #555;
}
.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] {
	width:100% !important;
}
	.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_item {
		margin-right:2% !important;
 		margin-left: 2% !important;
		max-width:327px !important;
		background:#fff !important;
	}
	
	.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_content_container {
		padding:10px !important;
		min-height:195px;
	}
	.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_label a {
		font-size:16px !important;
		font-weight: bold;
		max-height: 40px !important;
	}
.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] {
font-size:14px;

}
.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_description_container {
max-height:100px !important;
height:100px !important;
font-size:14px !important;
overflow:visible !important;
text-overflow: clip !important;
}
.RTP_RCMD2 [data-rtp-id="rtp_rcmd2_tpl_2"] .rtp_rcmd2_description {
max-height:100px !important;
height:100px !important;
font-size:14px !important;
overflow: visible !important;
text-overflow: clip !important;
}